/*
 Theme Name:   ECI - European Coalition for Israel
 Theme URI:    http://aidoo.se/themes/eci
 Description:  Divi from Elegant Themes Child Theme
 Author:       Patrik Andersson
 Author URI:   http://www.aidoo.se
 Template:     Divi
 Version:      2.3
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#main-header {
padding: 18px 0 5px 0!important
}
.et_fixed_nav #logo {
	max-height: 72px!important;
}

.et_header_style_centered #logo {
	display: inline-block;
}

/*header#main-header.et-fixed-header{padding: 18px 0 5px 0;}*/

.et-fixed-header #logo {
max-height: 55px!important;
}


h1,h3{color: #182b4c;}
/*
.et-fixed-header,.et_fixed_nav,#main-header{
padding: 16px 0 6px 0!important;
min-height: 67px!important;
}*/
/*#main-header nav#top-menu-nav {padding-top: 23px;}*/
/*#main-header.et-fixed-header nav#top-menu-nav {padding-top: 23px;}*/
#top-menu li {  font-size: 16px!important;  padding-right: 12px;}

#top-menu li > a {
/*padding-bottom: 15px;*/
padding: 4px;
}
.et-fixed-header #top-menu > li > a {
/*padding-bottom: 15px;*/
padding: 4px;
}
.et_header_style_centered #top-menu > li > a{padding-bottom: 4px;}

#et-top-navigation {padding-top: 5px;}

#top-menu .menu_donate a{
	border: #597294 solid 2px;
	border-radius: 10px;
}

#et_top_search{width: 200px}
.et_header_style_centered #et_search_icon:before{left: 3px;
top: 0px;}

#header_buttons{position:relative;}
#header_buttons img{bottom:0;}

#header_buttons .header_donate{cursor: pointer;}
#header_buttons .header_facebook{cursor: pointer;}
#header_buttons .header_twitter{cursor: pointer;}

.et_pb_media_alignment_center .et_pb_slide_image {bottom: auto;top: 50%;}
.et_pb_slide_description {padding: 40px 100px;}
.et_pb_slide_with_image .et_pb_slide_description{padding-bottom: 40px;}
.et_pb_media_alignment_center .et_pb_slide_video {bottom: auto;top: 15%;position: absolute;padding-top: 0;}
.et_pb_fullwidth_slider_0 .et_pb_media_alignment_center .et_pb_slide_video{top: 241px;}


.home .et_pb_slides .et_pb_slide_description .et_pb_more_button{margin-top: 0px;padding-top: 8px;margin-bottom: 10px;}

.quote_icon_left:before{left:6%;top:0px;  content: "\7b";}

.columns_background_color .et_pb_column_1_3{background-color: #f5f5f5;  margin: 8px; padding: 20px 12px 0px 12px;}
.extra_sidebar{border-left:none;}
.extra_sidebar .et_pb_widget{margin: 0 0 40px 0px!important;}

/***********************************************/


.home #main-content .addtoany_share_save_container{display: none;}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 1.5% 0;
}

.no-bg-color{background: none!important;}
.col-bg-blue .et_pb_column{background-color: #14458a;}
.col-bg-blue .et_pb_column h2{font-size: 26px;}
.col-bg-blue .et_pb_column a {font-weight: 700;}

.section-bg{background-color: #eaeaea;}


#latest_headlines_home{padding: 0px;}


#israel_report_home{padding: 0px;}
#israel_report_home h1{color: #002c4d;}



#hedlines_startpage .et_pb_post {
	margin: 0 22px 14px 0;
  width: 31%;
  float: left;
}

#label_latest_headlines h1{color: #002c4d;}
#label_latest_headlines h1 img{margin-right: 12px;}
#hedlines_startpage h2 a{font-weight: bold;}

#hedlines_startpage .et_pb_blog_grid .et_pb_image_container{overflow: hidden;height: 170px;}
/* #hedlines_startpage .et_pb_blog_grid .et_pb_image_container img{} */
#hedlines_startpage .et_pb_blog_grid article{min-height: 480px;}

#hedlines_startpage .et_pb_column_1_3{padding-top: 12px;}


#label_media h1{color: #002c4d;}
#label_media h1 img{margin-right: 12px;}

#in-the-news h1 img{margin-right: 12px;}

#in-the-news h1 { color: #002c4d;}


/*list category home*/
.lcp_catlist_home_news{width: 100%;overflow: auto;}
/* .lcp_catlist_home_news_post{border-right: 1px solid #AFAEAE;} */
.lcp_catlist_home_news_post-last,
.lcp_catlist_home_news_post{width: 21%; margin:8px; padding-top: 8px; padding-bottom: 8px; padding-left: 8px; padding-right: 12px; float: left; /*border: 1px solid #AFAEAE;*/text-align: left;}
.home .lcp_catlist_home_news_post_title{display: block;color: #000;padding-top: 6px;text-align:left;}
.lcp_catlist_home_news_post_title a{color: #000;}
.home .lcp_catlist_home_news_post_date{display: block;font-weight: 300;font-size: 12px;padding-bottom: 8px;text-align:left;}
.home .lcp_catlist_home_news_readmore{display: block;text-align: left;padding-top: 8px;}

#home-more-articles p strong{color: #002c4d;}

#home-more-articles h2{color: #002c4d;border-bottom: 2px #002c4d solid;}
#home-more-articles p{color: #002c4d;}


#home-about-eci{padding: 0px 0;}

/*list category home template "list_thumb_left"*/
.lcp_catlistHomeDiv{width: 100%; /* 66%; */ float:left;padding-top: 12px;}
.lcp_catlistHomeDiv .catlistHomeWrapper{overflow: hidden;width: 100%;}
.lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeThumb{float: left;width: 46px;}
.lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent{float: left;width:87%}
.lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent{padding-bottom: 6px;}
.lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent a{font-size: 14px;font-weight: 600;color:#333;}
.lcp_paginator{padding: 0 0 23px 0px!important;}

/*#home-more-articles-2 .lcp_catlistHomeDiv{width: 100%; clear: both;padding-top: 12px;}
#home-more-articles-2 .lcp_catlistHomeDiv .catlistHomeWrapper{overflow: hidden;width: 100%;}
#home-more-articles-2 .lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeThumb{float: left;width: 46px;}
#home-more-articles-2 .lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent{float: left;width:87%}
#home-more-articles-2 .lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent{padding-bottom: 6px;}
#home-more-articles-2 .lcp_catlistHomeDiv .catlistHomeWrapper .catlistHomeContent a{font-size: 14px;font-weight: 600;color:#333;}
#home-more-articles-2 .lcp_paginator{padding: 0 0 23px 0px!important;}*/


#main-slider-startsida .et_pb_slide_video {
	top: 50%!important;
}


/*list category home variant*/


/*In the news*/
/* .lcp_catlist_home_in_the_news{} */
.lcp_catlist_home_in_the_news_post{font-size: 14px;line-height: 140%; padding-bottom: 12px;}
.lcp_catlist_home_in_the_news_post h4{padding-bottom: 0px;}
.lcp_catlist_home_in_the_news_post h4 a{font-size: 14px; font-weight: 600;}
.lcp_catlist_home_in_the_news_post .lcp_excerpt{font-size: 12px;}
.lcp_catlist_home_in_the_news_post a{font-size: 12px;}


/*Upcoming events*/
/* .lcp_catlist_home_upcoming_events{}
.lcp_catlist_home_upcoming_events_post{} */
.lcp_catlist_home_upcoming_events_post h4{font-size: 14px;}
.lcp_catlist_home_upcoming_events_date{font-weight: 600;color:#14458a; }


#home-video-header h2{color: #002c4d;}
#home-video-header p{color: #002c4d;}


#home-in-the-news h2{color: #002c4d; border-bottom: 2px #002c4d solid;}
#home-upcoming-events h2{color: #002c4d; border-bottom: 2px #002c4d solid;}



#home-video-description{background-color: white; padding: 12px; border: 2px solid #F2C335;}
#home-video-description h2{color: #002c4d; border-bottom: 2px #002c4d solid;}


.about_us_teaser a{color: #fff;}
.menu-about-eci-container .menu a{font-size: 16px;  color: #333;  font-weight: 500;}

.et_pb_video_play:before{display: none;}
.et_pb_video_play:hover:before{display: block;}


#eci_in_pictures_gallery{}

#press_press_release .lcp_catlist_home_in_the_news_post{padding-bottom: 12px;min-height: 72px;}
.press_release_image img{float: left; padding-right: 12px;width: 80px;}

#press_press_release .extra_sidebar h4{  color: #002c4d; font-size: 24px;}
#press_press_release .extra_sidebar a{font-size: 20px;}

#european-report .et_pb_blog_grid .column{width: 47%;margin-right: 5%;}
#european-report .et_pb_blog_grid .column article{min-height: 400px;}
#european-report h4.widgettitle{color: #002c4d; font-size: 24px;}
#european-report .et_pb_widget_area_right{border-left:none;}
#european-report .et_pb_widget_area_right a{font-size: 20px;}

.row_less_padding{padding: 12px 0;}
.row_less_padding .et_pb_text{margin-bottom: 12px;}

/* .row_white_text h1,
.row_white_text h2, 
.row_white_text h3, 
.row_white_text h4, 
.row_white_text h5, 
.row_white_text h6,
.row_white_text p,
.row_white_text #label_media h1,
.row_white_text .lcp_catlist_home_in_the_news_post{color: #fff;} */

.row_white_text .et_pb_column{background-color: #fff;margin-right: 0px;
  padding: 10px;height: 520px;  width: 48%;}

/**/
#about-us-eci-is .et_pb_testimonial{min-height: 160px;background: rgba(185, 144, 144, 0.22) none repeat scroll 0% 0%;padding: 10px 0px 0px 10px;}
#about-us-eci-is .quote_icon_left::before{display: none;}
#about-us-eci-is .et_pb_testimonial .et_pb_testimonial_description_inner{font-family: "Georgia",Georgia,"Times New Roman",serif;
font-style: italic;
font-size: 18px;}
#about-us-eci-is .et_pb_testimonial .et_pb_testimonial_description_inner p{padding-bottom: 2px;}
#about-us-eci-is .et_pb_testimonial .et_pb_testimonial_author{
margin-top: 14px;
font-weight: 700;
font-style: normal;
font-size: 14px;
text-align: right;
padding-right: 16px;
}
#about-us-eci-is .et_pb_testimonial .et_pb_testimonial_meta{font-size: 12px;text-align: right;
padding-right: 16px;}
/**/


#shoah-stories .et_pb_column_1_4{width: 25%;}
#shoah-stories .et_pb_column{margin-right: 0;}

#fcd-slideshow img{min-height: 480px!important; max-height: 480px!important; width: 100%;}


#position-papers-row img{border: #898989 solid 1px;}

#campaigning-section{}
#campaigning-row .et_pb_column{background-color: rgba(89, 114, 148, 0.9);padding: 10px;}
#campaigning-row h1{color: #fff;}

#campaign-join .join-ECI{font-size: 14px; border-radius: 3px; padding: 6px;}
#campaign-join .wpcf7-submit{font-size: 14px; border-radius: 6px; width: 80px; padding: 6px;}

/****************************/

#main-footer {/*background-color: #fff;*/ background-image: url(img/footer_bg.jpg)}
#main-footer h4{font-size: 26px;/*border-bottom: 2px #002c4d solid; color: #002c4d!important;*/border-bottom: 2px #fff solid; color: #fff!important;margin-bottom: 12px;}
#main-footer .textwidget{/*color:#002c4d;*/color:#fff;}

#image-wall .image-item {position: relative}
#image-wall a.image-item,
#image-wall a.image-item > span {display: block}
#image-wall a.image-item > span {
	position: absolute;
	width: 100%;
	bottom: 10px;
	text-align: center;
	color: #fff;
	line-height: 1.1;
	z-index: 1;
	visibility: hidden;
	text-transform: uppercase;
font-size: 20px;
}

#image-wall a.image-item:hover:after {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: '';
	background: rgba(0,0,0,.5)
}

#image-wall a.image-item:hover > span {visibility: visible}

.gform_wrapper .petition-form .field_sublabel_above .ginput_complex label {display: none}
.gform_wrapper .petition-form select {height: 30px}

.petition-form .ginput_left.address_country select:required:invalid,
.petition-form .ginput_left.address_country select.empty,
.petition-form .ginput_left.address_country select option[value=""][disabled] {color: #aaa}
.petition-form .ginput_left.address_country select option {color: #4e4e4e}
.petition-form .ginput_left.address_country select option[value=""][disabled] {display: none}
.gform_wrapper .petition-form .gform_footer input[type=submit] {
	width: 100%;
    height: 40px;
    border-color: #ec2c22;
    background: #ec2c22;
    color: #fff;
	font-size: 1.2em;
}

.gform_wrapper .petition-form .gform_footer input[type=submit],
.petition-supporters-list-wrapper .load-more > button {
    border-width: 2px;
	border-style: solid;
	border-radius: 4px;
    font-weight: 600;
    cursor: pointer;
	transition: background .1s, color .1s
}

.gform_wrapper .petition-form .gform_footer input[type=submit]:hover {
	background: #dc1d13;
	border-color: #dc1d13
}

.gform_wrapper .petition-form .gform_footer input[type=submit]:active {
	background: none;
    color: #dc1d13;
}

.progress-bar .bar {
	height: .6em;
    background: #ddd;
    border-radius: .3em;
    position: relative;
    overflow: hidden;
    z-index: 1;
	transform: translateZ(0)
}

.progress-bar .bar > .bg {
    position: absolute;
    left: -100%;
    width: 100%;
    top: 0;
    bottom: 0;
    background: red;
    transition: transform .5s;
    z-index: 0; 
}

.progress-bar .above,
.progress-bar .below {
	font-size: .9em;
    color: #888;
}

.progress-bar .above {margin-bottom: .15em;}
.progress-bar .below {text-align: right; margin-top: .15em;}

.petition-supporters-list {margin: 1em 0}
.petition-supporters-list-item,
.fb-twitter-copy a {
	border-bottom: .1em solid;
	border-color: rgba(0,0,0,.1) !important;
    padding: 1em 0;
}

.petition-supporters-list > .petition-supporters-list-item:first-child,
.fb-twitter-copy li:first-child > a {border-top: .1em solid}

.petition-supporters-list .details {font-size: .9em}
.petition-supporters-list .details .name-address {float: left}
.petition-supporters-list .details .elapsed {
	float: right;
	color: #999
}

.petition-supporters-list .details .city:before,
.petition-supporters-list .details .country:before {
	content: ',';
	margin-left: -3px;
	margin-right: 5px;
	font-size: 1.1em
}

.petition-supporters-list .comment {
	line-height: 1.3em;
	margin-bottom: .75em
}

.petition-supporters-list-wrapper .load-more {text-align: center}
.petition-supporters-list-wrapper .load-more > button {
	height: 30px;
	background: #d6d6d6;
	border-color: #d6d6d6;
	color: inherit;
	font-size: 1em;
	height: 2.5em;
	padding: 0 1.5em;
	transition: background .1s, color .1s, padding .5s;
	position: relative
}

.petition-supporters-list-wrapper .load-more > button:hover {
	background: #ccc;
	border-collapse: #ccc;
}

.petition-supporters-list-wrapper .load-more > button:active {background: none;}
.petition-supporters-list-wrapper.loading .load-more > button {padding-left: 3em}
.petition-supporters-list-wrapper.loading .load-more > button:before {content: "\e02d"}
.petition-supporters-list-wrapper .load-more > button:before {
	margin-right: .1em;
	position: absolute;
	top: 27%;
	left: 1.5em
}

.petition-supporters-list-wrapper .load-more > button:before,
.fb-twitter-copy a:before {
	font-family: 'ETmodules';
	display: inline-block;
}

.petition-supporters-list-wrapper .load-more > button:disabled {
    color: #bbb;
    background: #e6e6e6;
}

.gform_wrapper .gfield_required {color: inherit !important}
.recaptchatable td {background: none !important}
.recaptcha_r2_c1 {display: none}
#recaptcha_image {text-align: left}
#recaptcha_image img {max-width: 280px !important}
#recaptcha_privacy a {color: #ccc}
#recaptcha_area {position: relative}
#recaptcha_area .recaptchatable #recaptcha_response_field {
	border-color: #aaa;
    padding: .5em .1em !important;
    margin-left: -18px !important;
    width: 120% !important;
}

#recaptcha_privacy {
	position: absolute;
    right: -100px;
    bottom: 10px;
}

#recaptcha_reload_btn,
#recaptcha_switch_audio_btn,
#recaptcha_whatsthis_btn,
#recaptcha_switch_img_btn {
	position: absolute;
	right: 0
}

#recaptcha_reload_btn {top: 10px}
#recaptcha_switch_audio_btn,
#recaptcha_switch_img_btn {top: 27px}
#recaptcha_whatsthis_btn {top: 43px}

ul.fb-twitter-copy {
	list-style: none;
	padding: 0
}

.fb-twitter-copy a {
	color: inherit;
	font-size: .9em;
	display: block;
	padding: .25em 0
}

.fb-twitter-copy a:before {
	margin-right: 1em;
	line-height: 1;
	vertical-align: middle
}

.fb-twitter-copy .fb a:before {
	content: "\e093";
    background: #37639E;
    color: #fff;
    padding-top: .2em;
    padding-left: .1em;
}

.fb-twitter-copy .twitter a:before {
	content: "\e094";
	color: #249dfa
}

.fb-twitter-copy .copy a {position: relative}
.fb-twitter-copy .copy a:before {content: "\e02b"}
.fb-twitter-copy .copy a:after {
	content: 'Copied';
    position: absolute;
    right: 0;
    top: .7em;
    background: rgba(0,0,0,.5);
    color: #fff;
    font-weight: 600;
    line-height: 1.5em;
    padding: 0 1em;
    border-radius: 2em;
    font-size: .9em;
	opacity: 0;
	transition: opacity 1s
}

.fb-twitter-copy .copy.copied a:after {opacity: 1}

.petition-form .gfield_label {display: none !important}
.petition-form .captcha .gfield_label {display: inline-block !important}
.gform_wrapper .petition-form li.gfield {margin-top: .5em !important}
.gform_wrapper .petition-form .ginput_complex .ginput_left {min-height: 0}

.gform_wrapper .petition-form .gfield_checkbox li,
.gform_wrapper .petition-form .gfield_checkbox li label,
.gform_wrapper .petition-form .gform_footer {
	margin-top: 0;
	margin-bottom: 0
}

.gform_wrapper .petition-form .gfield_checkbox li label {
	font-size: .9em;
	position: relative;
	top: 2px
}

.gform_wrapper .petition-form ul.gfield_checkbox li input[type=checkbox]:checked+label {font-weight: 600}
.petition-form div.ginput_complex.ginput_container.gf_name_has_2 span,
.gform_wrapper .petition-form .ginput_complex .ginput_left {
	display: block;
	float: left;
	padding: 0;
	width: 50%
}

.petition-form div.ginput_complex.ginput_container.gf_name_has_2 span,
.gform_wrapper .petition-form .ginput_complex .ginput_left {
	margin-right: 0 !important;
	margin-left: 0 !important
}

.petition-form div.ginput_complex.ginput_container.gf_name_has_2 span:first-child input[type=text],
.gform_wrapper .petition-form .ginput_complex .address_city input[type=text] {border-right: 0}
.gform_wrapper .petition-form .ginput_complex .address_city input[type=text] {height: 30px}

.petition-form div.ginput_complex.ginput_container.gf_name_has_2 span:first-child input[type=text]:focus,
.gform_wrapper .petition-form .ginput_complex .address_city input[type=text]:focus {border-right: 1px solid}

.gform_wrapper .petition-form .ginput_complex .address_country select {
	margin: 0 !important;
	padding: 0 !important
}

.gform_wrapper .petition-form input[type=text],
.gform_wrapper .petition-form input[type=email],
.gform_wrapper .petition-form textarea {width: 100% !important}

.petition-form {position: relative}
.petition-form .gform_footer {
	position: absolute;
	left: 0;
	right: 0
}

/* Pray and Vote 2019 */

#listcategorypostswidget-2 {margin-bottom: 5%!important;}
#listcategorypostswidget-3 {margin-bottom: 10%!important;}
#listcategorypostswidget-2 .widgettitle,
#listcategorypostswidget-3 .widgettitle {font-size: 20px; text-shadow: none!important;}
#lcp_instance_listcategorypostswidget-2,
#lcp_instance_listcategorypostswidget-3 {
	font-size: 12px;
	list-style-type: disc!important;
	list-style-position: inside!important;
}
#lcp_instance_listcategorypostswidget-2 a,
#lcp_instance_listcategorypostswidget-3 a {font-size: 15px;}

/*Election Blog*/
.page-id-4086 .lcp_catlist li {padding: 10px 0px;}
.page-id-4086 .lcp_catlist li a {color: #ffffff; text-decoration: underline;}


/* webkit browsers */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.petition-form div.ginput_complex.ginput_container.gf_name_has_2 span:last-child input[type=text] {padding-left: 3px}
}

/* chrom 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
    .petition-form div.ginput_complex.ginput_container.gf_name_has_2 span:last-child input[type=text] {padding-left: 3px}
}

/* Chrome 22-28 */
@media screen and(-webkit-min-device-pixel-ratio:0) {
  .petition-form div.ginput_complex.ginput_container.gf_name_has_2 span:last-child input[type=text] {-chrome-:only(; 
     padding-left: 3px
  );} 
}


@-webkit-keyframes loading {
	0% {transform: rotate(0)}
	100% {transform: rotate(360deg)}
}

@-moz-keyframes loading {
	0% {transform: rotate(0)}
	100% {transform: rotate(360deg)}
}

@-o-keyframes loading {
	0% {transform: rotate(0)}
	100% {transform: rotate(360deg)}
}

@keyframes loading {
	0% {transform: rotate(0)}
	100% {transform: rotate(360deg)}
}

.petition-supporters-list-wrapper.loading .load-more > button:before {
	-webkit-animation: loading 1.5s linear infinite; /* Safari 4+ */
	-moz-animation:    loading 1.5s linear infinite; /* Fx 5+ */
	-o-animation:      loading 1.5s linear infinite; /* Opera 12+ */
	animation:         loading 1.5s linear infinite; /* IE 10+, Fx 29+ */
}

#footer-widgets > .footer-widget:last-child {
	clear: both;
    width: 100% !important;
}

#footer-widgets > .footer-widget .fwidget {float: none}

#mc_embed_signup .mc-field-group {
	width: 50% !important;
    clear: none !important;
    float: left;
}

#mc_embed_signup .alignleft,
#mc_embed_signup .alignright,
#mc_embed_signup .button-wrapper {width: 45%}
#mc_embed_signup .inputs .mc-field-group:nth-child(2n+1) {clear: left !important}

#mc_embed_signup .langs .mc-field-group {
	float: none !important;
	width: auto !important
}

#mc_embed_signup .langs ul {
	display: flex;
	flex-flow: row wrap;
	padding: 0 !important
}

#mc_embed_signup .langs li {
	float: left;
	width: 33.33%;
	margin-bottom: .5em !important;
	padding: 0 !important
}

#mc_embed_signup form {padding: 0 !important}
#mc_embed_signup .mc-field-group label,
#mc_embed_signup .langs .mc-field-group > strong {display: none !important}
#mc_embed_signup .langs .mc-field-group label {
	display: inline-block !important;
	vertical-align: top;
	position: relative;
	top: 2px;
	margin-left: 3px
}

#mc_embed_signup .mc-field-group input {border: 2px solid transparent}
#mc_embed_signup .mc-field-group input:focus {
	border-top-color: transparent !important;
	border-bottom-color: transparent !important;
	border-left-color: transparent !important;
}

#mc_embed_signup .inputs .mc-field-group:nth-child(odd) input {
	border-top-right-radius: 0;
    border-bottom-right-radius: 0;
	border-right-color: rgba(0,0,0,.25)
}

#mc_embed_signup .inputs .mc-field-group:nth-child(even) input {
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 0;
}

#mc_embed_signup input[type=email] {margin: 0}
#mc_embed_signup .button {
	width: 100% !important;
    margin: 0 !important;
    height: 2.75em !important;
    background: green !important
}

#mc_embed_signup .visible {display: block !important}

@media screen and (max-width:1178px){
	#hedlines_startpage .et_pb_post {
    margin: 0 20px 14px 0;
    width: 31%;
    float: left;}
}
@media screen and (max-width:1070px){
	#hedlines_startpage .et_pb_post {
    margin: 0 18px 14px 0;
    width: 31%;
    float: left;}
}

@media (max-width: 980px) {
	#mc_embed_signup .alignleft,
	#mc_embed_signup .alignright,
	#mc_embed_signup .button-wrapper {width: 48%}
	#footer-widgets > .footer-widget:nth-child(3) {
		width: 100% !important;
		margin-bottom: 7.5% !important
	}
}

@media screen and (max-width:963px){
	#hedlines_startpage .et_pb_post {
    margin: 0 16px 14px 0;
    width: 31%;
    float: left;}
}
@media screen and (max-width:857px){
	#hedlines_startpage .et_pb_post {
    margin: 0 14px 14px 0;
    width: 31%;
    float: left;}
}

@media (max-width: 780px) {
	#mc_embed_signup .langs li {width: 50%}
}

@media screen and (max-width:750px){
	#hedlines_startpage .et_pb_post {
    margin: 0 12px 14px 0;
    width: 90%;
    float: right;
  	min-height: 382px!important;
  }
}

@media (max-width: 650px) {
	#mc_embed_signup .alignleft,
	#mc_embed_signup .alignright,
	#mc_embed_signup .button-wrapper {width: 100%}
	
	#mc_embed_signup .langs li {
		width: auto;
		margin-right: 1em !important
	}
	
	#mc_embed_signup .button {margin-top: 0 !important}
}

ul.links {
	list-style: none;
	padding: 0;
	line-height: 1.3
}

ul.links > li {
	position: relative
}

ul.links > li + li {
	margin-top: 1.5em
}

ul.links .link-title {
	font-size: 1.2em
}

ul.links .link-title a:after {
	position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.link-meta > * {
    display: inline-block;
}

.link-meta > *:after {
    content: '|';
    margin-left: .2em;
}

.link-meta > :last-child:after {
	content: normal
}


/*pray and vote*/

.page-id-4086 h2,
.page-id-4262 h2 {
	font-size: 30px;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
}

.page-id-4086 .et_pb_tabs_controls li,
.page-id-4262 .et_pb_tabs_controls li {
	    border-bottom: 1px solid #d9d9d9;
	text-align: center;
}

.et_pb_tabs_controls li a {padding: 4px 15px 4px; display: block; color: #000000; text-decoration: underline;}

.page-id-4262 .et_pb_tabs_controls li:hover {background-color: #bdbdbd;}

.logotop-banner .et_pb_gallery_items {
	display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
} 
.logotop-banner .et_pb_gallery_items .et_pb_gallery_item {
	margin: 10px;
	width: auto;
}
.logotop-banner .et_pb_gallery_item img {
	width: auto;
	max-height: 100px;
}

#worldcountries-html5-map-map-container_0 {
	margin-bottom: -20px;
}

.page-id-5864 .logotop-banner .et_pb_gallery_items,
.page-id-5542 .logotop-banner .et_pb_gallery_items {
	justify-content: center;
}

.page-id-5864 .et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
	max-width: 185px;
}

.page-id-5864 #main-footer {display: none!important;}


/* @media (max-width: 980px) {
.logotop-banner .et_pb_gallery_item {
clear: none!important;
width: 22%!important;
margin: 0 1.5%!important;
}
}
@media (max-width: 560px) {
.logotop-banner .et_pb_gallery_item {
width: 45%!important;
margin: 5px 1.5%!important;
}
} */

@media (min-width: 980px) {
.page-id-4262 .et_pb_tabs_controls li {
	width: 25%!important;
	}
	.logotop-banner .et_pb_gallery_item img {
		width: auto;
		max-height: 130px;
	}
	.page-id-5542 .logotop-banner .et_pb_gallery_item img {
		width: auto;
		height: 100px;
		object-fit: contain;
	}
}

@media (min-width: 600px) {
.page-id-4262 .et_pb_tabs_controls li {
	width: 50%;
	float: left;
	}}

.et_pb_tab {padding: 0px;}
.et_pb_tabs {border: none;}

.et_pb_tab_content {padding: 20px; background-color: #ffffff;}

.et_pb_tabs_controls li.et_pb_tab_active{background-color: #cccccc;}



.page-id-4262 .et_pb_tab_0,
.page-id-4262 .et_pb_tab_8,
.page-id-4262 .et_pb_tab_16,
.page-id-4262 .et_pb_tab_24,
.page-id-4262 .et_pb_tab_32,
.page-id-4262 .et_pb_tab_40,
.page-id-4262 .et_pb_tab_48 {border-top: 5px solid #0000ff;}


.page-id-4262 .et_pb_tab_1,
.page-id-4262 .et_pb_tab_9,
.page-id-4262 .et_pb_tab_17,
.page-id-4262 .et_pb_tab_25,
.page-id-4262 .et_pb_tab_33,
.page-id-4262 .et_pb_tab_41,
.page-id-4262 .et_pb_tab_49 {border-top: 5px solid #ff0000;}


.page-id-4262 .et_pb_tab_2,
.page-id-4262 .et_pb_tab_10,
.page-id-4262 .et_pb_tab_18,
.page-id-4262 .et_pb_tab_26,
.page-id-4262 .et_pb_tab_34,
.page-id-4262 .et_pb_tab_42,
.page-id-4262 .et_pb_tab_50 {border-top: 5px solid #ffff00;} /*#4a86e8;*/


.page-id-4262 .et_pb_tab_3,
.page-id-4262 .et_pb_tab_11,
.page-id-4262 .et_pb_tab_19,
.page-id-4262 .et_pb_tab_27,
.page-id-4262 .et_pb_tab_35,
.page-id-4262 .et_pb_tab_43,
.page-id-4262 .et_pb_tab_51 {border-top: 5px solid #9900ff;} /*#ffff00;*/


.page-id-4262 .et_pb_tab_4,
.page-id-4262 .et_pb_tab_12,
.page-id-4262 .et_pb_tab_20,
.page-id-4262 .et_pb_tab_28,
.page-id-4262 .et_pb_tab_36,
.page-id-4262 .et_pb_tab_44,
.page-id-4262 .et_pb_tab_52 {border-top: 5px solid #6d9eeb;} /*#00ff00;*/


.page-id-4262 .et_pb_tab_5,
.page-id-4262 .et_pb_tab_13,
.page-id-4262 .et_pb_tab_21,
.page-id-4262 .et_pb_tab_29,
.page-id-4262 .et_pb_tab_37,
.page-id-4262 .et_pb_tab_45,
.page-id-4262 .et_pb_tab_53 {border-top: 5px solid #ff0000;}

.page-id-4262 .et_pb_tab_6,
.page-id-4262 .et_pb_tab_14,
.page-id-4262 .et_pb_tab_22,
.page-id-4262 .et_pb_tab_30,
.page-id-4262 .et_pb_tab_38,
.page-id-4262 .et_pb_tab_46,
.page-id-4262 .et_pb_tab_54 {border-top: 5px solid #02ff00;} /*#ffff00;*/


.page-id-4262 .et_pb_tab_7,
.page-id-4262 .et_pb_tab_15,
.page-id-4262 .et_pb_tab_23,
.page-id-4262 .et_pb_tab_31,
.page-id-4262 .et_pb_tab_39,
.page-id-4262 .et_pb_tab_47,
.page-id-4262 .et_pb_tab_55 {border-top: 5px solid #00ffff;}